Subject: Re: TID: 15728175 - Fan Seller - Eminem - When: 1 day(s), 19 hours ago
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Tue, 17 Jul 2018 11:33:16 +0530 (IST)

HI Val, 

I see the buyer has been refunded here. 

The final buyer has also initiated a charge back. 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 16 July, 2018 15:56:18 
Subject: Re: TID: 15728175 - Fan Seller - Eminem - When: 1 day(s), 19 hours ago 

15575181 

This is the original ID 

Val 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Sent: Thursday, July 12, 2018 11:17:11 AM 
Subject: Re: TID: 15728175 - Fan Seller - Eminem - When: 1 day(s), 19 hours ago 

Hi Val, 

I need TID's for original order and final oder. 

Thank you, 
Ash 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 11 July, 2018 19:14:43 
Subject: Re: TID: 15728175 - Fan Seller - Eminem - When: 1 day(s), 19 hours ago 

any update? 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, July 10, 2018 7:06:58 PM 
Subject: Re: TID: 15728175 - Fan Seller - Eminem - When: 1 day(s), 19 hours ago 

any update? 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, July 9, 2018 6:46:53 PM 
Subject: TID: 15728175 - Fan Seller - Eminem - When: 1 day(s), 19 hours ago 

Ash, 

this buyer called informing he received the tixs we should have redirected to the final buyer. In the case there is no redirection. 
Seller wants some infos, I think related to the payment. 

Val